	/*瓦唐传媒业务*/
.half_box{ background: #f2f2f2; padding: 50px 0; width: 100%; }
.half_l_box{ width: 384px; overflow: hidden; display: block; float: left; }
.half_r_box{ padding: 40px; width: 664px !important; width: 744px; margin: 0 0 0 24px; overflow: hidden; display: block; float: right; background: #fff; border: 1px solid #e5e5e5;}

.half_l_box ul{ background: #fff; border: 1px solid #e5e5e5; border-top: none; padding: 22px; }
.half_l_box ul li{ width: 340px; margin: 0 auto; height: 52px; display: block; overflow: hidden;}
.half_l_box ul li a{ height: 50px; padding: 0 20px; background: #c4ece8; border: 1px solid #a5dbd6; display: block; overflow: hidden; font-size: 24px; color: #333; line-height: 50px; }
.half_l_box ul li a i{ color: #999; font-size: 14px; text-transform: uppercase; }
.half_l_box ul li a.w_cur, .half_l_box ul li a:hover{ background: #fed230; border: 1px solid #e6b500; color: #333 }
.half_l_box ul li a.w_cur i, .half_l_box ul li a:hover i{ color: #666;}
.half_l_box ul li+li{ margin-top: 22px; }

.w_r_tit{ border-bottom: 1px solid #e5e5e5; font-size: 12px; color: #999; line-height: 24px; overflow: hidden;}
.w_r_tit h3{ color: #333;  font-size: 22px; line-height: 32px; border-bottom: 2px solid #3bb7ac; float: left;  padding: 0 3px;}
.w_path{ float: right; display: block; margin-top: 10px;}
.w_path a{color: #999;  }

.w_r_con{ padding: 40px 0; overflow: hidden; display: block;}
.w_r_con .w_ad{ width: 300px; height: 300px;  display: block; overflow: hidden;}
.w_r_con_txt{ margin-left: 24px; width: 340px; overflow: hidden; display: block; float: right;}
.w_r_con_txt h5{ color: #3bb7ac; font-size: 18px; line-height: 18px; padding-bottom: 8px; }
.w_r_con_txt p{ font-size: 14px; color: #333; line-height: 24px; border-bottom: 1px solid #e5e5e5; margin-bottom: 10px;}
.w_r_con_s_case{ overflow: hidden; display: block;}

#w_r_con_s_c_pic{width:664px; margin:20px auto 0; overflow: hidden;}
#CSSBox{float:left; width:580px; height:156px; margin:0 20px; overflow:hidden;}
#CSSBox ul li{ float:left; list-style:none; margin:0 10px;}
#CSSBox ul li img{ width: 260px; height: 156px; overflow: hidden; }
#LeftButton{cursor:pointer;height:156px; width:32px;float:left;background:url('../images/bl.jpg') center center no-repeat;}
#RightButton{cursor:pointer;height:156px; width:32px;float:left;background:url('../images/br.jpg') center center no-repeat;}
#LeftButton:hover{background:url('../images/bl_1.jpg') center center no-repeat;}
#RightButton:hover{background:url('../images/br_1.jpg') center center no-repeat;}

	/*关于我们*/
.w_a_a1, .w_a_q{ background: #3bb7ac; padding: 100px 0; width: 100%;  min-width: 1200px; }
.w_a_abox{ margin: 24px 0 0; }
.w_a_a1_tit, .w_a_a2_tit{ font-size: 36px; color: #fff; line-height: 36px; padding: 28px 0;}
.w_a_a1_tit img, .w_a_a2_tit img{ vertical-align: bottom; }
.w_a_a1_txt{ font-size: 14px; color: #fff; line-height: 24px; overflow: hidden; padding-left: 46px;}
.w_a_a1_txt i, .w_a_a2_txt i{ font-size: 20px; font-weight: bold; }
.w_a_a1_txt img, .w_a_a2_txt img{ float: left; display: block; margin-right: 10px; }
.w_a_abox p+p{ margin-top: 24px; }
.w_a_a2_tit{ color: #3bb7ac; }
.w_a_a2_txt{ font-size: 20px; color: #333; line-height: 50px; overflow: hidden; padding-left: 46px;}
.w_a_a2_txt i{ font-style: italic; color: #3bb7ac; font-size: 30px; font-weight: normal;}
.w_a_abox1{ background:url(../images/w_a_a02.png) no-repeat 722px 30px; min-height: 376px;}

.w_a_q{ background: #82c449;  margin-bottom: 20px;}
.w_a_q ul{ padding: 24px 20px; overflow: hidden; }
.w_a_q ul li{ width: 360px; display: block; overflow: hidden; float: left;}
.w_a_q ul li img{ width: 360px; height: 256px; display: block;}
.w_a_q ul li p{ text-align: center; font-size: 14px; color: #fff; line-height: 32px; }
.w_a_q ul li+li{ margin-left: 20px; }

/*案例详情*/
.w_c_detail .w_c_d_tit{ font-size: 18px; color: #333; line-height: 36px; }
.w_c_detail .w_c_d_span{ background: #f2f2f2; display: block; padding:5px 10px 5px 20px; font-size: 14px; color: #666; line-height: 24px; margin-bottom: 10px;}
.w_c_con_tit{ font-size: 18px; color: #666; font-weight: bold; padding-bottom: 10px;}
.w_c_con_logo{ margin: 10px auto; display: block; }

.ban{ width:664px; position:relative; overflow:hidden;margin:0 auto;}
.ban2{ width:664px; height:440px; position:relative; overflow:hidden;}
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:664px; height:440px;}
.ban2 ul li img{ width:664px; height:440px; display: block; margin: 0 auto; }
.prev{ float:left; cursor:pointer;}
.num{ height:82px; overflow:hidden; width:571px; position:relative; float:left;}
.min_pic{ padding-top:10px; width:664px;}
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ width:120px; height:80px; margin-right:24px; padding: 1px;}
.num ul li img{ width: 120px; height: 80px; }
.num ul li.on{ border:1px solid #3bb7ac; padding:0;}
.prev_btn1{ width:32px; text-align:center; height:61px; margin-top:10px; margin-right:20px; cursor:pointer; float:left;}
.next_btn1{  width:32px; text-align:center; height:61px; margin-top:10px;cursor:pointer;float:right;}
.prev1{ position:absolute; top:220px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.next1{ position:absolute; top:220px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}

/*新闻详细*/
.w_n_box{ padding: 40px; overflow: hidden; display: block; background: #fff; border: 1px solid #e5e5e5;}


.ms_detailtitbarcon{ border-bottom: 1px solid #e5e5e5;overflow: hidden; display: block; }
.ms_detailtitbarcon p span.idnewstxt{ font-size: 20px; line-height: 30px; color: #333; padding: 8px 0; float: left; display: block; border-bottom: 2px solid #9d2b32; }
.ms_detailtitbarcon p span.idnewslocal{ float: right;display: block; color: #666; font-size: 14px; line-height: 24px;  padding: 14px 0 8px;}
.ms_detailtitbarcon p span.idnewslocal a{ color: #000; }
.ms_detailcon{ padding:32px; display: block; overflow: hidden;}
.ms_detailcon p.idnewstit{ padding: 0 10px; font-size: 24px; color: #666; line-height: 28px; }
.idnewsource{ border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; margin: 32px 0; }
.idnewsource p{ padding: 24px 10px; font-size: 12px; line-height: 18px;}
.idnewscon{}
.idnewscon p{color: #000; font-size: 14px; line-height: 24px; text-indent: 2em;}
.idnewscon p+p{ margin-top: 10px; }
.idnewscon img{ display: block; margin: 20px auto; }

.w_n_pn{ background: #fff; overflow: hidden; padding: 20px 36px; border: 1px solid #e5e5e5; margin-top: 20px;}
.w_n_pn p{ font-size: #666; font-size: 14px; line-height: 24px; padding: 10px 5px;}
.w_n_pn p a{ color: #333; }
.w_n_pn p+p{ border-top: 1px solid #e5e5e5; }

/**/
.w_contact{padding: 100px 0; }
.w_c_lxfs{ margin-top: 24px; overflow: hidden; }
.w_c_lxfs img{ width: 282px; height: 188px; display: block; vertical-align: bottom;  margin-right: 24px;}
.w_c_lxfs .w_c_cutxt{ background: #f2f2f2; border-left: 2px solid #3bb7ac; padding: 20px 36px; overflow: hidden; min-height: 148px !important; min-height: 188px;}

.w_c_cutxt p{ font-size: 16px; line-height: 32px; color: #666; }
.w_c_name{ font-size: 18px !important; color: #666; font-weight: bold; letter-spacing: 2px; padding-bottom: 20px;}
.w_c_cutxt p a{ color: #333; }

.w_c_map{ width: 100%; height: 600px; overflow: hidden; min-width: 1200px; margin-top: 30px;}